* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.pipf-268_vsw:after { display: table; content: ''; clear: both; }

.e-166_zlb { clear: both; }

.dcdw_389-somz { width: 1000px; margin: 0 auto; }


.bx-655_q
{
	display: block;
}

.bx-655_q:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dcdw_389-somz
{
	margin-top: 70px;
}

.idume-787_h 
{
	display: table;
	position: relative;
}



.gbnn_707__o
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gbnn_707__o > a
{
	display: block;
	float: left;
}

.gbnn_707__o > a.disdl-534_yzvv
{
	margin-right: 10px;
}

.gbnn_707__o > a.tjco_462-hbe
{
	margin-right: 10px;
}


.gbnn_707__o > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gbnn_707__o > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gbnn_707__o > a.disdl-534_yzvv > div > span
{
	background-image: url(../images/FB.png);
}

.gbnn_707__o > a.tjco_462-hbe > div > span
{
	background-image: url(../images/X.png);
}

.gbnn_707__o > span.vxvig_607-dyrj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.qnzbj_662-al 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.pxxdc-318_csgab { background-color: #171717; }

.pxxdc-318_csgab .ky_766-kgfou 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.pxxdc-318_csgab .ftfdx_507__pjntj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.pxxdc-318_csgab .ftfdx_507__pjntj > .p_984__d
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ftfdx_507__pjntj .su_821__vskv
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ekefq_445__ypbo
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ekefq_445__ypbo > .gugs_227__pvoae 
{
	float: right;
}


.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay.active > .d_737__uvvnu
{
	visibility: visible;
}

.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li
{
	display: block;
}

.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a > .qdfx_28__q
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a > .qdfx_28__q > .fxc-947_inlec
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a:hover > .qdfx_28__q > .fxc-947_inlec
{
	 
}

.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a > .qdfx_28__q > .fxc-947_inlec > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a > .dd_765-eydi
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a:hover > .dd_765-eydi
{
	text-decoration: underline;
}




.gugs_227__pvoae > .fif_970__xcnay > .tyu_636-jjgs
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gugs_227__pvoae > .fif_970__xcnay.active > .tyu_636-jjgs
{
	background: #f5f5f5;
}


.gugs_227__pvoae > .fif_970__xcnay > .tyu_636-jjgs > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ekefq_445__ypbo .ijkfx_734__pacj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ekefq_445__ypbo .ijkfx_734__pacj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ekefq_445__ypbo .fif_970__xcnay.active .ijkfx_734__pacj > span
{
	color: #171717;
}



.ekefq_445__ypbo .fsn-259_oto
{
	height: 24px;
	width: 34px;
}

.ekefq_445__ypbo .fsn-259_oto > .jlggy_508-cwtg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ekefq_445__ypbo .fif_970__xcnay.active .fsn-259_oto > .jlggy_508-cwtg
{
	border:1px solid #171717;
}

.ekefq_445__ypbo .fsn-259_oto > .jlggy_508-cwtg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.epye_442-jx 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.epye_442-jx > .dccci-802_ewxz
{
	display: table;
	margin-top: 70px;
}



.epye_442-jx > .dccci-802_ewxz > *
{
	display: table-cell;
	vertical-align: middle;
}

.epye_442-jx > .dccci-802_ewxz > .u-492_i
{
	width: 440px;
	max-width: 440px;
}

.epye_442-jx > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.epye_442-jx > h1 .gvha_76__jlv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.epye_442-jx > .vr_928-fd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.u-492_i > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.u-492_i > .tcfg-602_ellij
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tcfg-602_ellij.cn_717__b
{
	margin-right: 100px;
}


.tcfg-602_ellij > h3.umf_640__dh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tcfg-602_ellij.cn_717__b > h3.umf_640__dh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.u-492_i > .tcfg-602_ellij .us_506__bnf
{
	
}


.tcfg-602_ellij .bb_714__iz
{
	display: none;
}


.tcfg-602_ellij .us_506__bnf.cwjo-968_eg
{
	margin-top: 20px;
}

.tcfg-602_ellij .us_506__bnf .gaq_851__l {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tcfg-602_ellij.cn_717__b .us_506__bnf .gaq_851__l
{
	font-size: 16px;
	font-weight: normal;
}



.tcfg-602_ellij .us_506__bnf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tcfg-602_ellij.cn_717__b .us_506__bnf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tcfg-602_ellij .us_506__bnf .z-872_eccv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tcfg-602_ellij.cn_717__b .us_506__bnf .z-872_eccv
{
	max-width: 384px;
	font-size:16px;
}

.tcfg-602_ellij .wn_88__a {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tcfg-602_ellij.cn_717__b .wn_88__a 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jcid_916-gga
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jcid_916-gga > .s_527__cmhe
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jcid_916-gga > .s_527__cmhe.oaff-941_apsej
{
	right: -10px;
	top:-10px;
}

.jcid_916-gga > .s_527__cmhe.gdaq_46__ilu
{
	top:0px;
	right: -20px;
}

.jcid_916-gga > .s_527__cmhe > .oatdv_912__cy
{
	display: table-cell;
	vertical-align: middle;
}


.jcid_916-gga > .s_527__cmhe .jzd-67_axjzc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jcid_916-gga > .s_527__cmhe .nbsjk-421_bognb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jjsh_99__pf > .jcid_916-gga > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.epye_442-jx > .dccci-802_ewxz > .dk_907-pqg
{
	width: 280px;
}


.dk_907-pqg > .ipg_877__d
{
    font-size: 16px;
    line-height: 180%;
}


.dk_907-pqg > .ipg_877__d > b, .dk_907-pqg > .ipg_877__d > h2, .dk_907-pqg > .ipg_877__d > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dk_907-pqg > .ipg_877__d > ol
{
	padding-left: 20px;
}


main
{
	
}


.rop-113_s
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.oj_892__bjcex
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.oj_892__bjcex > li
{
	display: inline-block;
}

.oj_892__bjcex > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.oj_892__bjcex > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.oj_892__bjcex > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.oj_892__bjcex > li.active > a
{
	color: #545454;
}




.fgmge_72__edsab 
{ 
	margin-bottom: 50px; 

}



.fgmge_72__edsab > .vlqya_222__q
{
	 padding: 30px;
	overflow: hidden;
}


.fgmge_72__edsab > .vlqya_222__q:after { display: table; content: ''; clear: both; }




.fgmge_72__edsab h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fgmge_72__edsab h1 .gvha_76__jlv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fgmge_72__edsab h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fgmge_72__edsab h2:first-child
{
	padding-top: 0px;
}

.fgmge_72__edsab .vlqya_222__q > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fgmge_72__edsab .vlqya_222__q > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fgmge_72__edsab h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.fgmge_72__edsab h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fgmge_72__edsab h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fgmge_72__edsab h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vlqya_222__q ul { margin-top: 12px; }


.vlqya_222__q ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.vlqya_222__q ul.clear > li, .vlqya_222__q ol.clear > li 
{
	clear: both;
}

.vlqya_222__q ul.clear > li:after, .vlqya_222__q ol.clear > li:after { display: block; content: ''; clear: both; }


.vlqya_222__q ul.hksbd_634-uek
{
	margin-top: 0px !important;
}

.vlqya_222__q ul.hksbd_634-uek > li 
{
	margin-left: 0px !important;
}

.vlqya_222__q ol { margin-left: 20px; margin-top: 12px; }

.vlqya_222__q ol > li { padding-left: 6px;  margin-bottom: 12px;}


.vlqya_222__q ul.list-recomend
{
	
}

.vlqya_222__q ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.vlqya_222__q ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.vlqya_222__q ul.list-recomend > li .dscr_img .date, .vlqya_222__q ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.vlqya_222__q ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.vlqya_222__q .jncl_785__hh > .b_146__mrtdm
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.vlqya_222__q .jncl_785__hh > .f_321__afjc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.fgmge_72__edsab > .vlqya_222__q.rop-113_s.ou_535-xr 
{
	margin-bottom: 50px;
}


.fgmge_72__edsab > .vlqya_222__q.rop-113_s.ou_535-xr h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.ou_535-xr table.jxfl_298-gfc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ou_535-xr table.jxfl_298-gfc tfoot td b
{
	text-align: center;
}


.ou_535-xr table.jxfl_298-gfc td
{
	width: 50%;
}


.fgmge_72__edsab table { border-collapse: separate; border-spacing: 3px; }

.fgmge_72__edsab td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fgmge_72__edsab th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jxfl_298-gfc
{
	width: 100%;
}

table.jxfl_298-gfc td
{
	padding: 0;
}

table.jxfl_298-gfc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jxfl_298-gfc a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.psx-592_cww
{
	width: 100%;
}


table.psx-592_cww th
{
	text-align: left;
	font-weight: bold;
}

table.psx-592_cww th.betd-193_tmri
{
	max-width: 200px;
}
table.psx-592_cww th.jevx-382_ejgn
{
	max-width: 100px;
}
table.psx-592_cww th.v_101-g
{
	
}

table.psx-592_cww td
{
	padding: 5px 10px;
}

table.psx-592_cww tr.f_149__vwklw td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.psx-592_cww tr.f_149__vwklw td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.psx-592_cww tr.f_149__vwklw td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.psx-592_cww tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.psx-592_cww td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.agduf_190__xipih.tccq-929_apeuz
{ 
	margin-bottom: 50px; 

}


.agduf_190__xipih.tccq-929_apeuz h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bhgzc_26-azie
{
	padding: 30px;
}


.agduf_190__xipih ul
{
	display: block;
}

.agduf_190__xipih ul.hksbd_634-uek > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.agduf_190__xipih ul.hksbd_634-uek > li:after
{ display: table; content: ''; clear: both; }



.agduf_190__xipih ul.hksbd_634-uek > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.agduf_190__xipih ul.hksbd_634-uek > li:not(:last-child)
{
	padding-top: 30px;
}


.agduf_190__xipih ul.hksbd_634-uek > li:last-child, .agduf_190__xipih.g_569-fnr .vlqya_222__q ul > li:last-child
{
	margin-bottom: 0px;
}


.agduf_190__xipih ul.hksbd_634-uek > li .kl-756_a
{
	margin-bottom: 12px;
}

.agduf_190__xipih ul.hksbd_634-uek > li .kl-756_a > i
{
	font-size: 18px;
	font-style: italic;
}

.agduf_190__xipih ul.hksbd_634-uek > li .cq_180__q
{
	float: left;
}


.agduf_190__xipih ul.hksbd_634-uek > li .cq_180__q img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.agduf_190__xipih ul.hksbd_634-uek > li .aggyu-815_da
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.agduf_190__xipih ul.hksbd_634-uek > li .item_rev
{
	display: none;
}

.agduf_190__xipih .thgr_398__dp
{
	margin-top: 20px;
	text-align: center;
}



.agduf_190__xipih .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.chrw_609-tic.tccq-929_apeuz
{ 
	margin-bottom: 50px; 

}

.chrw_609-tic.tccq-929_apeuz h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.chrw_609-tic.tccq-929_apeuz ul
{
	display: table;
	width: 100%;
}

.chrw_609-tic.tccq-929_apeuz ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.chrw_609-tic.g_569-fnr .vlqya_222__q ul > li
{
	display: block;
	margin-bottom: 20px;
}


.chrw_609-tic ul > li:last-child, .chrw_609-tic.g_569-fnr .vlqya_222__q ul > li:last-child
{
	margin-bottom: 0px;
}


.chrw_609-tic ul > li .kqs_753-h
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.chrw_609-tic ul > li .kmbm-503_wavb
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.chrw_609-tic ul > li .kmbm-503_wavb > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.chrw_609-tic ul > li .b-116_gj
{
	margin-bottom: 12px;
}

.chrw_609-tic ul > li .k_72-a
{
	color: #777777;
}



.chrw_609-tic .mqfan-721_rbjwe
{
	margin-top: 20px;
	text-align: center;
}




.ss-213_sibmd 
{ 
	margin-bottom: 50px;
}

.ss-213_sibmd .dq_784__ecjpx:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ss-213_sibmd .dq_784__ecjpx 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ss-213_sibmd .dq_784__ecjpx img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ss-213_sibmd .a_668-ylgfc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.tj_839__brpgz
{
	display: block;
	line-height: 130%;

}

.tj_839__brpgz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.tj_839__brpgz > div > dt
{
	display:inline-block;
}

.tj_839__brpgz > div > dd
{
	display:inline;
}

.ss-213_sibmd .gbka-739_ghc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ss-213_sibmd h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.kqm_18__aokgi {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.kqm_18__aokgi > .ahw-876_gwa
{
	display: table;
	width: 100%;
}


.kqm_18__aokgi > .ahw-876_gwa > *
{
	display: table-cell;
	vertical-align: top;
}


.kqm_18__aokgi .jcid_916-gga > img
{
	max-width: 400px;
}



.nse-102_cgwp 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ddn_560-ige
{
	display: block;
	margin-right: 40px;
}


.ddn_560-ige li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ddn_560-ige li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ddn_560-ige li a:hover
{
	text-decoration: underline;
}

.gnn-450_m { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gnn-450_m .ioz-813_cj
{
	display: block;
	text-decoration: none;
}

.gnn-450_m .ioz-813_cj .gvha_76__jlv
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gnn-450_m h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gnn-450_m .nqbgo_353-qkso
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.nqbgo_353-qkso a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nqbgo_353-qkso a:hover
{
	text-decoration: underline;
}



.gnn-450_m .ea-88_vl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.gnn-450_m .hn_230-wcetg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ln-483_hbs
{
	padding: 30px;
    overflow: hidden;
}


.ln-483_hbs > .cc_236__tpte
{
	float: right;
	width: 50%;
}

.ln-483_hbs > .cc_236__tpte > .rt-560_b
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ln-483_hbs > .cc_236__tpte > .rt-560_b > .tj_839__brpgz
{
	margin-top: 20px;
}

.ln-483_hbs > .hderc-956_eskz
{
	float: left;
	width: 50%;
}

.ln-483_hbs > .hderc-956_eskz form
{
	display: block;
	width: 100%;
}

.ln-483_hbs > .hderc-956_eskz .qh-13_jcthe
{
	margin-top: 20px;
}

.ln-483_hbs > .hderc-956_eskz .gprsh_482__ead
{
	display: none;
}


.ln-483_hbs > .hderc-956_eskz .qh-13_jcthe label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ln-483_hbs > .hderc-956_eskz .qh-13_jcthe input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ln-483_hbs > .hderc-956_eskz .qh-13_jcthe textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ln-483_hbs > .hderc-956_eskz .qh-13_jcthe .na-987_e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ln-483_hbs > .hderc-956_eskz .a-329_cush
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dcdw_389-somz { width: 100%; }
	
.pxxdc-318_csgab { text-align: center; }
	
	
	
	
.pxxdc-318_csgab .ftfdx_507__pjntj
	{
		
		
	}

	
	

	
	
	
	.gbnn_707__o
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gbnn_707__o > a
{
	
}

	
.gbnn_707__o > a.tjco_462-hbe
{
	margin-right: 0px;
}
	
.gbnn_707__o > a > div
{
    width: 24px;
	height: 24px;
}

.gbnn_707__o > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gbnn_707__o > a.disdl-534_yzvv > div > span
{
	
}

.gbnn_707__o > a.tjco_462-hbe > div > span
{
	
}


.gbnn_707__o > span.vxvig_607-dyrj
{
	display: none;
}
	

	
	
	.qnzbj_662-al
	{
		width: auto;
	}
	
	
	.ekefq_445__ypbo
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay:not(.active)
	{
		position: relative;
	}
	
	
		.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gugs_227__pvoae > .fif_970__xcnay > .tyu_636-jjgs
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu
	{
		
		display: none;
	}
	


.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay.active > .d_737__uvvnu
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul
{
	display: block;
	max-height:300px;
}

.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li
{
	
}
	
	
.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a > .dd_765-eydi
{
	font-size: 14px;	
}
	
	
	
.gugs_227__pvoae > .fif_970__xcnay > .tyu_636-jjgs > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gugs_227__pvoae > .fif_970__xcnay.active > .tyu_636-jjgs > *
{
	font-size: 16px;
}	
		
.gugs_227__pvoae > .fif_970__xcnay:not(.active) > .tyu_636-jjgs > .ijkfx_734__pacj
{
	display: none;
}
	
	
	
.ekefq_445__ypbo .fsn-259_oto
{
	width: 24px;
}

.ekefq_445__ypbo .fsn-259_oto > .jlggy_508-cwtg
{
	width: 24px;
	height: 24px;
}
	
	
.ekefq_445__ypbo .fif_970__xcnay:not(.active) .fsn-259_oto > .jlggy_508-cwtg
{
	margin-left: 0px;
}

.ekefq_445__ypbo .fif_970__xcnay.active .fsn-259_oto > .jlggy_508-cwtg
{
	border:1px solid #171717;
}

.ekefq_445__ypbo .fsn-259_oto > .jlggy_508-cwtg > img
{
	height: 24px;
}
	

.pxxdc-318_csgab .ftfdx_507__pjntj > .p_984__d
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ftfdx_507__pjntj .su_821__vskv
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ekefq_445__ypbo.oaff-941_apsej
	{
		float: none;
	}
	
.ekefq_445__ypbo.oaff-941_apsej > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ekefq_445__ypbo .kl-756_a
	{
		line-height: 18px;
	}
	
	.ekefq_445__ypbo .fsn-259_oto > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ekefq_445__ypbo .fsn-259_oto > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.epye_442-jx {
    padding: 30px 20px;
	}
	
	.epye_442-jx > .dccci-802_ewxz
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.epye_442-jx > .dccci-802_ewxz > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.epye_442-jx > .dccci-802_ewxz > .jjsh_99__pf
	{
		padding-top: 10px
	}
	
	.epye_442-jx > .dccci-802_ewxz > .u-492_i
	{
		width: 100%;
		padding-top: 30px
	}
	
	.u-492_i > .tcfg-602_ellij
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jjsh_99__pf > .jcid_916-gga > img
	{
		max-width: none;
		width: 100%;
	}
	
	.epye_442-jx > .dccci-802_ewxz > .dk_907-pqg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dcdw_389-somz
	{
		margin-top: 30px;
	}
		
	.fgmge_72__edsab { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fgmge_72__edsab h2 { padding-bottom:20px; }
	.fgmge_72__edsab > .vlqya_222__q
	{
		padding: 20px;
	}

	.fgmge_72__edsab p + h2 { }
	.fgmge_72__edsab ul { }
	.fgmge_72__edsab li { }
	.fgmge_72__edsab table { width: 100% !important; }
	
	.fgmge_72__edsab img { max-width: 100% !important; }
	

	.agduf_190__xipih.tccq-929_apeuz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.agduf_190__xipih.tccq-929_apeuz h2
	{
		padding-bottom: 20px;
	}
	
	.agduf_190__xipih.tccq-929_apeuz ul
	{
		display: block;
	}
	
	.agduf_190__xipih.tccq-929_apeuz ul > li
	{
		display: block;
		width: 100%;
	}
	
	.agduf_190__xipih.tccq-929_apeuz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.agduf_190__xipih ul.hksbd_634-uek > li > .cq_180__q
	{
		float: none !important;
	}
	
	.agduf_190__xipih ul.hksbd_634-uek > li > .aggyu-815_da
	{
		padding: 0px;
	}
	
	
		.chrw_609-tic.tccq-929_apeuz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.chrw_609-tic.tccq-929_apeuz h2
	{
		padding-bottom: 20px;
	}
	
	.chrw_609-tic.tccq-929_apeuz ul
	{
		display: block;
	}
	
	.chrw_609-tic.tccq-929_apeuz ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.chrw_609-tic.tccq-929_apeuz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.chrw_609-tic.tccq-929_apeuz ul > li .aggyu-815_da
	{
		padding: 0px;
	}
	
	.bhgzc_26-azie
	{
		    padding: 20px;
	}
	
	
	.ss-213_sibmd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ss-213_sibmd h2
	{
		padding-bottom: 20px;
		
	}
	
	.ss-213_sibmd .dq_784__ecjpx
	{
		padding: 20px;
	}
	
	.ss-213_sibmd .dq_784__ecjpx img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ss-213_sibmd .gbka-739_ghc
	{
		padding-left: 0px;
	}
	
	
	
	
	.kqm_18__aokgi
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.kqm_18__aokgi > .ahw-876_gwa
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ahw-876_gwa > .dfxz-85_cqef
	{
		display: block;
	}
	
	.ahw-876_gwa > .ra_856-f
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ahw-876_gwa > .ra_856-f > .jcid_916-gga
	{
		
	}
	
	
	.tcfg-602_ellij.cn_717__b
	{
		margin-right: 0;
	}
	
	
	.tcfg-602_ellij.cn_717__b .us_506__bnf > input
	{
		max-width: none;
	}
	
	.tcfg-602_ellij.cn_717__b .wn_88__a
	{
		max-width: none;
	}
	
	
	.jcid_916-gga > .s_527__cmhe.gdaq_46__ilu
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gnn-450_m
	{
		text-align: center;
	}
	
	.ddn_560-ige
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ddn_560-ige li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ddn_560-ige li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.oj_892__bjcex
	{
		margin-left: 20px !important;
		
	}
	
	.oj_892__bjcex > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fgmge_72__edsab table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jxfl_298-gfc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fgmge_72__edsab > .vlqya_222__q.xn-679_lclqb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.vlqya_222__q ul.list-recomend > li
{
	display: block;
}
	
.ln-483_hbs > .hderc-956_eskz
{
	width: 100%;
	float: none;
}
	
.ln-483_hbs > .cc_236__tpte
{
	width: 100%;
	float: none;
}

.ln-483_hbs > .cc_236__tpte > .rt-560_b
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.bi_128__auel, .f_331__knxu, .w-94_vb
{
	
}

body.f_331__knxu .dcdw_389-somz
{
	width: 800px;
}

body.f_331__knxu section.dcdw_389-somz
{
	margin-top: 50px;
}

body.f_331__knxu .gbnn_707__o > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.f_331__knxu .gbnn_707__o > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.f_331__knxu .pxxdc-318_csgab .ky_766-kgfou 
{
	margin: 0;
	margin-left: 20px;
}

body.f_331__knxu .pxxdc-318_csgab .ftfdx_507__pjntj
{
	padding: 10px 0 10px 0px; 
}

body.f_331__knxu .ftfdx_507__pjntj .su_821__vskv
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.f_331__knxu .ftfdx_507__pjntj > .p_984__d
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.f_331__knxu .ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a > .qdfx_28__q > .fxc-947_inlec
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.f_331__knxu .ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a > .qdfx_28__q > .fxc-947_inlec > img
{
	height: 22px;
}

body.f_331__knxu .ekefq_445__ypbo .fsn-259_oto > .jlggy_508-cwtg
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.f_331__knxu .fif_970__xcnay.active .fsn-259_oto > .jlggy_508-cwtg
{
	border: none;
}

body.f_331__knxu .ekefq_445__ypbo .fsn-259_oto > .jlggy_508-cwtg > img
{
	height: 24px;
}

body.f_331__knxu .epye_442-jx 
{
	padding:50px 0px;
}

body.f_331__knxu .tcfg-602_ellij > h4.umf_640__dh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.f_331__knxu .tcfg-602_ellij .wn_88__a
{
	border-radius: 0px;
}

body.f_331__knxu .jcid_916-gga > .s_527__cmhe
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.f_331__knxu .jcid_916-gga > .s_527__cmhe
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.f_331__knxu .jcid_916-gga > .s_527__cmhe .jzd-67_axjzc
{
	top: -20px;
}


body.f_331__knxu .jcid_916-gga > .s_527__cmhe .nbsjk-421_bognb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.f_331__knxu .dk_907-pqg
{
	background-color: #FFFFFF;
}


body.f_331__knxu .dk_907-pqg > .ipg_877__d
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.f_331__knxu .dk_907-pqg > .ipg_877__d > div
{
	padding: 0px 30px;
}


body.f_331__knxu .dk_907-pqg > .ipg_877__d b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.f_331__knxu .dk_907-pqg > .ipg_877__d h2, body.f_331__knxu .dk_907-pqg > .ipg_877__d h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.f_331__knxu .chrw_609-tic.tccq-929_apeuz ul > li
{
	padding: 0px 10px 10px 10px;
}


body.f_331__knxu .ddn_560-ige
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.f_331__knxu .ddn_560-ige ul
{
	display: table;
    margin: 0 auto;
}
body.f_331__knxu .ddn_560-ige ul li
{
	line-height: 38px;
}

body.f_331__knxu .ddn_560-ige ul li:first-child
{
	margin-left: 0px;
}

body.f_331__knxu .ddn_560-ige ul li:last-child
{
	margin-right: 0px;
}

body.f_331__knxu .gnn-450_m
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.f_331__knxu .gnn-450_m .nqbgo_353-qkso
{
	color: #777777; 
}


body.f_331__knxu .imgblock
{
	max-width: 740px;
}


body.f_331__knxu .cc_236__tpte .imgblock
{
	max-width: 740px;
}

body.f_331__knxu .chrw_609-tic ul > li .kmbm-503_wavb > img
{
	max-width: 224px;
}


body.f_331__knxu .kqm_18__aokgi .jcid_916-gga > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.f_331__knxu .dcdw_389-somz
{
	width: 100%; 
}

	body.f_331__knxu .epye_442-jx {
    padding: 30px 12px;
	}

	body.f_331__knxu .dk_907-pqg > .ipg_877__d
	{
		padding: 30px 0px;
	}

	body.f_331__knxu section.dcdw_389-somz
	{
		margin-top: 30px;
	}


	body.f_331__knxu .fgmge_72__edsab > .vlqya_222__q
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f_331__knxu .agduf_190__xipih.tccq-929_apeuz
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.f_331__knxu .chrw_609-tic.tccq-929_apeuz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f_331__knxu .ss-213_sibmd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f_331__knxu .kqm_18__aokgi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f_331__knxu .ahw-876_gwa > .ra_856-f
	{
		margin-top: 50px;
	}

body.f_331__knxu .ekefq_445__ypbo .fsn-259_oto > .jlggy_508-cwtg
{
	width: 28px;
	height: 28px;
}

body.f_331__knxu .ekefq_445__ypbo .fsn-259_oto > .jlggy_508-cwtg > img
{
	height: 28px;
}
	
	
body.f_331__knxu .ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a > .qdfx_28__q > .fxc-947_inlec
{
	width: 24px;
    height: 24px;
}


body.f_331__knxu .ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a > .qdfx_28__q > .fxc-947_inlec > img
{
	height: 24px;
}

	
body.f_331__knxu .gugs_227__pvoae > .fif_970__xcnay > .tyu_636-jjgs
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.f_331__knxu .ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li > a
{
	padding-top: 16px;
}
	
	
body.f_331__knxu .ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.f_331__knxu .ekefq_445__ypbo > .gugs_227__pvoae > .fif_970__xcnay > .d_737__uvvnu > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.f_331__knxu .ddn_560-ige ul li
{
	line-height: 20px;
}
	
body.f_331__knxu .gnn-450_m
{
	margin-top: 30px;
}

	
body.f_331__knxu .chrw_609-tic.tccq-929_apeuz ul > li
{
	padding: 0px;
}

	
}

